{% include share.html %}

<footer class="footer">
      <div>
        <p class="text-center">
            {{ site.title }} {{ site.time | date: '%Y' }} <a rel="noreferrer" href="https://www.deployctl.com"> Published with deployctl</a> 
        </p>

      </div>
        <!-- <p class="text-muted">Place sticky footer content here.</p> -->

    </div>
</footer>
